- requirements for pkgconfig enabled nspr added
[packages/firefox.git] / mozilla-firefox-searchplugins.patch
2012-06-24 radek- fixed
2012-06-24 radek- yahoo and google plugins: more privacy, utf-8 support...
This page took 0.430515 seconds and 9 git commands to generate.